bgt.data {uroot} | R Documentation

## BGT-data Sample Data Set

### Description

UK macroeconomic data. Sample data set employed in Burridge, Gjorstrup and Taylor (2004).

### Usage

    bgt.data

### Format

A list containing time series objects.

### References

Burridge, P., Gjorstrup, F. and Taylor, R. (2004) Robust Inference on Seasonal Unit Roots via a Bootstrap Applied to OECD Macroeconomic Series. Department of Economics, City University London. Working Paper 04/08. URL: https://ideas.repec.org/p/cty/dpaper/04-08.html.

[Package uroot version 2.0-9.1 Index]